Subject: [Fot] Sonoma Kastner Cup garage spaces update

From: davehogye <[email-masked]>
Date: Mon, 18 Jan 2016 19:12:59 +0000 (UTC)

--===============2190344645349772424==
	boundary="----=_Part_4929551_2043929579.1453144379512"

------=_Part_4929551_2043929579.1453144379512
Content-Transfer-Encoding: 7bit

Hello Friends, 
As of now there are 5 out of 8 garage spaces reserved. I will continue to provide updated information on this. 
There might be a chance to get a couple more spaces if I speak loud enough. 

Dave Hogye 

------=_Part_4929551_2043929579.1453144379512
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div>Hello Friends,</div><div>As of now there are 5 out of 8 garage spaces reserved. &nbsp;I will continue to provide updated information on this. &nbsp;</div><div>There might be a chance to get a couple more spaces if I speak loud enough.&nbsp;</div><div><br></div><div>Dave Hogye</div></div></body></html>
------=_Part_4929551_2043929579.1453144379512--

--===============2190344645349772424==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============2190344645349772424==--